Subject: Heat Source for Germination

From: [email-masked] (M. Yeutter)
Date: 9 Mar 1995 09:49:54 -0600

I put the seed flats on the heated waterbed when I get up in the
morning, then set them on the floor overnight.  The sprouted 
6-packs go into different flats under the lights.  I've learned
the hard way to use an indelible marker and write the type of
plant on each 6-pack when I plant the seeds.  I tried to 
remember what was planted (very poor idea) and I've drawn diagrams
of the flats with everything labelled, but position-dependent
labelling has left me with mystery plants X 6.  

Marguerite

-- 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
|  [email-masked]  |    standard   |                           
|      Marguerite Yeutter       |   disclaimer. |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=